/*
Theme Name:     Lake Wanaka Electrical Theme
Theme URI: 		http://lakewanakaelectrical.co.nz
Description:    Custom theme for Lake Wanaka Electrical. Child theme for the Jupiter theme 
Author:         Weka Web Ltd
Author URI: 	http://wekawebdesign.co.nz
Template:       jupiter
Version:        4.4.4
*/



body {
	background-color:#fff;
}

/*Home Page Image Links*/
.mk-image-shortcode.inside-image .mk-image-caption .mk-caption-title{font-size:20px; line-height: 24px;}

.mk-image-shortcode.inside-image .mk-image-caption{
margin: 0;
padding: 10px;
background-color: rgba(0, 0, 0, 0.4);
color: #FFF;
border-radius: 0;
width:100%;}

.header-toolbar-contact{float:right;}

.mk-testimonial.avantgarde-style .mk-testimonial-content{font-weight:normal;}

body .mk-fancy-title.pattern-style {
    background: none;
}

